@import url('https://fonts.googleapis.com/css?family=Lato:700&display=swap');

h1, h2, h3, h4, h5, h6 {
  font-family: 'Lato'; 
  font-weight: 700 !important;
}

@media (max-width: 1140px) {
  .td-main-menu-logo img {
    max-width: 110px;
    max-height: 40px;
  }
}

.td-header-style-10 .td-logo-wrap-full a {
  padding: 20px 0;
}

.td-header-style-10 .td-logo-wrap-full a img {
  max-width: 240px;
}

@media (min-width: 1024px) {
  .td-sticky-header{
    position: relative;
  }
}


.td-sticky-header::before {
  content: "";
  display: block;
  width: 50px;
  height: 9px;
  background: white;
  position: absolute;
  top: 6px;
  left: 0;
  z-index: 1;
}

.td-sticky-header::after {
  content: "";
  display: block;
  width: 50px;
  height: 9px;
  background: white;
  position: absolute;
  bottom: 6px;
  left: 0;
  z-index: 1;
}

@media (max-width: 767px) {
  .td-header-wrap .td-header-menu-wrap-full, 
  .td-header-wrap .td-header-menu-wrap,
  .td-header-wrap .td-header-main-menu {
    background-color: #ffffff !important;
    height: 54px !important;
  }
  .td-header-style-10 .header-search-wrap .td-icon-search,
  #td-top-mobile-toggle i {
    color: #000 !important;
  }
}

.livestream-block {
  margin-top: -32px !important;
  padding: 20px 0 !important;
}

.livestream-block .td-block-title {
  margin-bottom: 0;
  margin-top: 35px;
}

.livestream-block  .td_block_wrap {
  margin-bottom: 0 !important;
}

.livestream-block .wpb_wrapper .vc_row_inner {
  display: flex;
}
.livestream-block .wpb_wrapper,
.livestream-block .tdc-inner-columns {
  width: 100%;
}

.label-live {
  display: inline-block;
  background: #fff;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  color: #FC0000;
  font-family: 'Lato';
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  float: right;
  margin-bottom: 10px;
}
.livestream-block .tdb-header-align {
  width: 100%;
}

.label-live::before {
  content: "";
  display: inline-block;
  width: 34px;
  height: 18px;
  background: url(../../images/icon-vivo.png);
  background-size: 100%;
  margin-right: 10px;
  transform: translateY(4px);
}
.livestream-block .wpb_wrapper .vc_row_inner .vc_column_inner {
  
}

@media (min-width: 1024px) {
  .livestream-block {
    margin-top: -50px !important;
    padding: 40px 0 !important;
  } 
  .livestream-block .td-block-title {
    margin-top: 0;
  }
  .livestream-block .tdb-header-align {
    transform: translate(-15px, 10px);
  }
  .label-live {
    margin-bottom: 0;
  }
}

.td_block_template_12 .td-block-title {
  font-size: 16px !important;
  text-transform: uppercase;
  margin-bottom: 15px !important;
}

@media (min-width: 1024px) {
  .td_block_template_12 .td-block-title {
    font-size: 22px !important;
  } 
  .td_block_11:before,
  .td_block_11:after {
    content: '';
    display: table;
    height: 0;
    width: 100%;
    clear: both;
  } 
  .td_block_11 .td_block_inner {
    margin: 0 -25px;
  }
  .td_block_11 .td-block-span12 {
    width: 50%;
    float: left;
    padding: 0 25px;
  }
  .td_block_11 .td_module_10 .item-details {
    margin-left: 185px;
  }
  .td_block_11 .td_module_10 .td-module-thumb {
    width: 170px;
  }
  .td_block_11 .td-block-span12:nth-child(odd) {
    clear: both;
  }
}
.td-block-row {
  margin: 0 -10px;
}
.td-block-row [class*="td-block-span"] {
  padding: 0 10px;
}

.td-module-thumb .entry-thumb {
  width: 100%;
}

.td-post-template-11 .td-video-template-bg .td-pb-span4 {
  width: 100%;
}

.td-post-template-11 .td-video-template-bg  .td-all-devices {
  display: none;
} 

.td-post-template-11 .td-post-featured-video {
  width: 100%;
}

article.post > .td-container {
  width: 100%;
  max-width: 880px;
}

.mobile-menu-nav {
  position: fixed;
  z-index: 99999;
  bottom: 0;
  left: 0;
  right: 0;
  background: #d40000;
  color: #fff;
  margin: 0;
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
  box-shadow: 0 -2px 5px rgba(0,0,0,0.2);
}
.mobile-menu-nav li {
  margin: 0;
  font-family: "agenda";
  font-weight: 700;
  display: block;
  text-align: center;
  width: 33.333%;
}
.mobile-menu-nav li.current-menu-item a{
  background: #fff;;
  color: #d40000;
}
.mobile-menu-nav li a{
  color: #fff;
  text-transform: uppercase;
  padding: 10px;
  display: block;
  width: 100%;
}

.mobile-menu-nav li .sub-menu {
  display: none;
}

@media (min-width: 1024px)  {
  .mobile-menu-nav {
    display: none;
  } 
}

#td-top-mobile-toggle {
  display: none;
}

.td_module_6 .entry-title {
  line-height: 16px;
}

/* RELATED POSTS */
.td-related-title.td-block-title {
  display: none;
}

body.single .td_block_related_posts {
  padding: 30px 0 0 ; 
}

body.single .td-next-prev-wrap {
  display: none;
}

@media (min-width: 1024px) {
  body.single .td_block_related_posts {
    padding: 40px 0 0 ; 
  }
  
  body.single .td-next-prev-wrap {
    display: block;
  }
}

.custom-iframe-video {
  position: relative;
  padding-top: 56%;
}

.custom-iframe-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}